## wxGridCellStringRenderer

This class may be used to format string data in a cell; it is the default for string cells.

Derived from

wxGridCellRenderer

See also

wxGridCellRenderer, wxGridCellNumberRenderer, wxGridCellFloatRenderer, wxGridCellBoolRenderer

Include files

<wx/grid.h>

Members

wxGridCellStringRenderer::wxGridCellStringRenderer

### wxGridCellStringRenderer::wxGridCellStringRenderer

wxGridCellStringRenderer()

Default constructor